# struct voice | More...
Internal Use Only
Full name | `VoiceManager::voice`
Definition | `#include <voiceman.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- int id
- int channel
- int note
- int used
- struct voice *prev
- struct voice *next

## Detailed Description

int id | ### id

int channel | ### channel

int note | ### note

int used | ### used

struct voice * prev | ### prev

struct voice * next | ### next

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:49:53 2001, using kdoc 2.0a53.